@charset "utf-8";
/* CSS Document 
### Grundstyles, Rahmen-Layout der Seite
### CS2 - wird benötigt - wird nicht vom Standardtempate mitgeladen
*/

/* Foodlight1 big #########################################################################*/
.mi_foodlight_1{
	background-image:url(../mainimages/de_mainimage_foodlight_1_big.jpg);
}
.sh_foodlight_1_1{
	background-image:url(../mainimages/shine_foodlight_1_big_1.jpg);
}
.sh_foodlight_1_2{
	background-image:url(../mainimages/shine_foodlight_1_big_2.jpg);
}
/* short */
.mi_short_foodlight_1{
	background-image:url(../mainimages/de_mainimage_foodlight_1_short.jpg);
}
.sh_foodlight_1_short{
	background-image:url(../mainimages/shine_foodlight_1_short.jpg);
}
/* Button */
.but_foodlight_1{
	background-image:url(../mainimages/de_mainimage_foodlight_1_but.jpg);	
}

/* Foodlight2 big #########################################################################*/
.mi_foodlight_2{
	background-image:url(../mainimages/de_mainimage_foodlight_2_big.jpg);
}
.sh_foodlight_2_1{
	background-image:url(../mainimages/shine_foodlight_2_big_1.jpg);
}
.sh_foodlight_2_2{
	background-image:url(../mainimages/shine_foodlight_2_big_2.jpg);
}
/* short */
.mi_short_foodlight_2{
	background-image:url(../mainimages/de_mainimage_foodlight_2_short.jpg);
}
.sh_foodlight_2_short{
	background-image:url(../mainimages/shine_foodlight_2_short.jpg);
}
/* Button */
.but_foodlight_2{
	background-image:url(../mainimages/de_mainimage_foodlight_2_but.jpg);	
}
/* Foodlight3 big #########################################################################*/
.mi_foodlight_3{
	background-image:url(../mainimages/de_mainimage_foodlight_3_big.jpg);
}
.sh_foodlight_3_1{
	background-image:url(../mainimages/shine_foodlight_3_big_1.jpg);
}
.sh_foodlight_3_2{
	background-image:url(../mainimages/shine_foodlight_3_big_2.jpg);
}
/* short */
.mi_short_foodlight_3{
	background-image:url(../mainimages/de_mainimage_foodlight_3_short.jpg);
}
.sh_foodlight_3_short{
	background-image:url(../mainimages/shine_foodlight_3_short.jpg);
}
/* Button */
.but_foodlight_3{
	background-image:url(../mainimages/de_mainimage_foodlight_3_but.jpg);	
}

/* Igloo1 big #########################################################################*/
.mi_igloo_1{
	background-image:url(../mainimages/de_mainimage_igloo_1_big.jpg);
}
.sh_igloo_1_1{
	background-image:url(../mainimages/shine_igloo_1_big_1.jpg);
}
.sh_igloo_1_2{
	background-image:url(../mainimages/shine_igloo_1_big_2.jpg);
}
/* short */
.mi_short_igloo_1{
	background-image:url(../mainimages/de_mainimage_igloo_1_short.jpg);
}
.sh_igloo_1_short{
	background-image:url(../mainimages/shine_igloo_1_short.jpg);
}
/* Button */
.but_igloo_1{
	background-image:url(../mainimages/de_mainimage_igloo_1_but.jpg);	
}
/* Igloo2 big #########################################################################*/
.mi_igloo_2{
	background-image:url(../mainimages/de_mainimage_igloo_2_big.jpg);
}
.sh_igloo_2_1{
	background-image:url(../mainimages/shine_igloo_2_big_1.jpg);
}
.sh_igloo_2_2{
	background-image:url(../mainimages/shine_igloo_2_big_2.jpg);
}
/* short */
.mi_short_igloo_2{
	background-image:url(../mainimages/de_mainimage_igloo_2_short.jpg);
}
.sh_igloo_2_short{
	background-image:url(../mainimages/shine_igloo_2_short.jpg);
}
/* Button */
.but_igloo_2{
	background-image:url(../mainimages/de_mainimage_igloo_2_but.jpg);	
}

/* Oceanandreptile1 big #########################################################################*/
.mi_oceanandreptile_1{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_1_big.jpg);
}
.sh_oceanandreptile_1_1{
	background-image:url(../mainimages/shine_oceanandreptile_1_big_1.jpg);
}
.sh_oceanandreptile_1_2{
	background-image:url(../mainimages/shine_oceanandreptile_1_big_2.jpg);
}
/* short */
.mi_short_oceanandreptile_1{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_1_short.jpg);
}
.sh_oceanandreptile_1_short{
	background-image:url(../mainimages/shine_oceanandreptile_1_short.jpg);
}
/* Button */
.but_oceanandreptile_1{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_1_but.jpg);	
}

/* Oceanandreptile2 big */
.mi_oceanandreptile_2{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_2_big.jpg);
}
.sh_oceanandreptile_2_1{
	background-image:url(../mainimages/shine_oceanandreptile_2_big_1.jpg);
}
.sh_oceanandreptile_2_2{
	background-image:url(../mainimages/shine_oceanandreptile_2_big_2.jpg);
}
/* short */
.mi_short_oceanandreptile_2{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_2_short.jpg);
}
.sh_oceanandreptile_2_short{
	background-image:url(../mainimages/shine_oceanandreptile_2_short.jpg);
}
/* Button */
.but_oceanandreptile_2{
	background-image:url(../mainimages/de_mainimage_oceanandreptile_2_but.jpg);	
}

/* Biovital1 big #########################################################################*/
.mi_biovital_1{
	background-image:url(../mainimages/de_mainimage_biovital_1_big.jpg);
}
.sh_biovital_1_1{
	background-image:url(../mainimages/shine_biovital_1_big_1.jpg);
}
.sh_biovital_1_2{
	background-image:url(../mainimages/shine_biovital_1_big_2.jpg);
}
/* short */
.mi_short_biovital_1{
	background-image:url(../mainimages/de_mainimage_biovital_1_short.jpg);
}
.sh_biovital_1_short{
	background-image:url(../mainimages/shine_biovital_1_short.jpg);
}
/* Button */
.but_biovital_1{
	background-image:url(../mainimages/de_mainimage_biovital_1_but.jpg);	
}

/* Biovital2 big #########################################################################*/
.sh_biovital_2_1{
	background-image:url(../mainimages/shine_biovital_2_big_1.jpg);
}
.sh_biovital_2_2{
	background-image:url(../mainimages/shine_biovital_2_big_2.jpg);
}
/* short */
.mi_short_biovital_2{
	background-image:url(../mainimages/de_mainimage_biovital_2_short.jpg);
}
.sh_biovital_2_short{
	background-image:url(../mainimages/shine_biovital_2_short.jpg);
}
/* Button */
.but_biovital_2{
	background-image:url(../mainimages/de_mainimage_biovital_2_but.jpg);	
}

/* Energysaver1 big #########################################################################*/
.mi_energysaver_1{
	background-image:url(../mainimages/de_mainimage_energysaver_1_big.jpg);
}
.sh_energysaver_1_1{
	background-image:url(../mainimages/shine_energysaver_1_big_1.jpg);
}
.sh_energysaver_1_2{
	background-image:url(../mainimages/shine_energysaver_1_big_2.jpg);
}
/* short */
.mi_short_energysaver_1{
	background-image:url(../mainimages/de_mainimage_energysaver_1_short.jpg);
}
.sh_energysaver_1_short{
	background-image:url(../mainimages/shine_energysaver_1_short.jpg);
}
/* Button */
.but_energysaver_1{
	background-image:url(../mainimages/de_mainimage_energysaver_1_but.jpg);	
}

/* Energysaver2 big #########################################################################*/
.mi_energysaver_2{
	background-image:url(../mainimages/de_mainimage_energysaver_2_big.jpg);
}
.sh_energysaver_2_1{
	background-image:url(../mainimages/shine_energysaver_2_big_1.jpg);
}
.sh_energysaver_2_2{
	background-image:url(../mainimages/shine_energysaver_2_big_2.jpg);
}
/* short */
.mi_short_energysaver_2{
	background-image:url(../mainimages/de_mainimage_energysaver_2_short.jpg);
}
.sh_energysaver_2_short{
	background-image:url(../mainimages/shine_energysaver_2_short.jpg);
}
/* Button */
.but_energysaver_2{
	background-image:url(../mainimages/de_mainimage_energysaver_2_but.jpg);	
}

/* Color1 big #########################################################################*/
.mi_color_1{
	background-image:url(../mainimages/de_mainimage_color_1_big.jpg);
}
.sh_color_1_1{
	background-image:url(../mainimages/shine_color_1_big_1.jpg);
}
.sh_color_1_2{
	background-image:url(../mainimages/shine_color_1_big_2.jpg);
}
/* short */
.mi_short_color_1{
	background-image:url(../mainimages/de_mainimage_color_1_short.jpg);
}
.sh_color_1_short{
	background-image:url(../mainimages/shine_color_1_short.jpg);
}
/* Button */
.but_color_1{
	background-image:url(../mainimages/de_mainimage_color_1_but.jpg);	
}

/* Color2 big #########################################################################*/
.mi_color_2{
	background-image:url(../mainimages/de_mainimage_color_2_big.jpg);
}
.sh_color_2_1{
	background-image:url(../mainimages/shine_color_2_big_1.jpg);
}
.sh_color_2_2{
	background-image:url(../mainimages/shine_color_2_big_2.jpg);
}
/* short */
.mi_short_color_2{
	background-image:url(../mainimages/de_mainimage_color_2_short.jpg);
}
.sh_color_2_short{
	background-image:url(../mainimages/shine_color_2_short.jpg);
}
/* Button */
.but_color_2{
	background-image:url(../mainimages/de_mainimage_color_2_but.jpg);	
}

/* Safety1 big #########################################################################*/
.mi_safety_1{
	background-image:url(../mainimages/de_mainimage_safety_1_big.jpg);
}
.sh_safety_1_1{
	background-image:url(../mainimages/shine_safety_1_big_1.jpg);
}
.sh_safety_1_2{
	background-image:url(../mainimages/shine_safety_1_big_2.jpg);
}
/* short */
.mi_short_safety_1{
	background-image:url(../mainimages/de_mainimage_safety_1_short.jpg);
}
.sh_safety_1_short{
	background-image:url(../mainimages/shine_safety_1_short.jpg);
}
/* Button */
.but_safety_1{
	background-image:url(../mainimages/de_mainimage_safety_1_but.jpg);	
}

/* Safety2 big #########################################################################*/
.mi_safety_2{
	background-image:url(../mainimages/de_mainimage_safety_2_big.jpg);
}
.sh_safety_2_1{
	background-image:url(../mainimages/shine_safety_2_big_1.jpg);
}
.sh_safety_2_2{
	background-image:url(../mainimages/shine_safety_2_big_2.jpg);
}
/* short */
.mi_short_safety_2{
	background-image:url(../mainimages/de_mainimage_safety_2_short.jpg);
}
.sh_safety_2_short{
	background-image:url(../mainimages/shine_safety_2_short.jpg);
}
/* Button */
.but_safety_2{
	background-image:url(../mainimages/de_mainimage_safety_2_but.jpg);	
}

/* Extend1 big #########################################################################*/
.mi_extend_1{
	background-image:url(../mainimages/de_mainimage_extend_1_big.jpg);
}
.sh_extend_1_1{
	background-image:url(../mainimages/shine_extend_1_big_1.jpg);
}
.sh_extend_1_2{
	background-image:url(../mainimages/shine_extend_1_big_2.jpg);
}
/* short */
.mi_short_extend_1{
	background-image:url(../mainimages/de_mainimage_extend_1_short.jpg);
}
.sh_extend_1_short{
	background-image:url(../mainimages/shine_extend_1_short.jpg);
}
/* Button */
.but_extend_1{
	background-image:url(../mainimages/de_mainimage_extend_1_but.jpg);	
}

/* Afterglow1 big #########################################################################*/
.mi_afterglow_1{
	background-image:url(../mainimages/de_mainimage_afterglow_1_big.jpg);
}
.sh_afterglow_1_1{
	background-image:url(../mainimages/shine_afterglow_1_big_1.jpg);
}
.sh_afterglow_1_2{
	background-image:url(../mainimages/shine_afterglow_1_big_2.jpg);
}
/* short */
.mi_short_afterglow_1{
	background-image:url(../mainimages/de_mainimage_afterglow_1_short.jpg);
}
.sh_afterglow_1_short{
	background-image:url(../mainimages/shine_afterglow_1_short.jpg);
}
/* Button */
.but_afterglow_1{
	background-image:url(../mainimages/de_mainimage_afterglow_1_but.jpg);	
}

/* Lsl1 big #########################################################################*/
.mi_lsl_1{
	background-image:url(../mainimages/de_mainimage_lsl_1_big.jpg);
}
.sh_lsl_1_1{
	background-image:url(../mainimages/shine_lsl_1_big_1.jpg);
}
.sh_lsl_1_2{
	background-image:url(../mainimages/shine_lsl_1_big_2.jpg);
}
/* short */
.mi_short_lsl_1{
	background-image:url(../mainimages/de_mainimage_lsl_1_short.jpg);
}
.sh_lsl_1_short{
	background-image:url(../mainimages/shine_lsl_1_short.jpg);
}
/* Button */
.but_lsl_1{
	background-image:url(../mainimages/de_mainimage_lsl_1_but.jpg);	
}

/* Halogen1 big #########################################################################*/
.mi_halogen_1{
	background-image:url(../mainimages/de_mainimage_halogen_1_big.jpg);
}
.sh_halogen_1_1{
	background-image:url(../mainimages/shine_halogen_1_big_1.jpg);
}
.sh_halogen_1_2{
	background-image:url(../mainimages/shine_halogen_1_big_2.jpg);
}
/* short */
.mi_short_halogen_1{
	background-image:url(../mainimages/de_mainimage_halogen_1_short.jpg);
}
.sh_halogen_1_short{
	background-image:url(../mainimages/shine_halogen_1_short.jpg);
}
/* Button */
.but_halogen_1{
	background-image:url(../mainimages/de_mainimage_halogen_1_but.jpg);	
}

/* Hochdruck1 big #########################################################################*/
.mi_hochdruck_1{
	background-image:url(../mainimages/de_mainimage_hochdruck_1_big.jpg);
}
.sh_hochdruck_1_1{
	background-image:url(../mainimages/shine_hochdruck_1_big_1.jpg);
}
.sh_hochdruck_1_2{
	background-image:url(../mainimages/shine_hochdruck_1_big_2.jpg);
}
/* short */
.mi_short_hochdruck_1{
	background-image:url(../mainimages/de_mainimage_hochdruck_1_short.jpg);
}
.sh_hochdruck_1_short{
	background-image:url(../mainimages/shine_hochdruck_1_short.jpg);
}
/* Button */
.but_hochdruck_1{
	background-image:url(../mainimages/de_mainimage_hochdruck_1_but.jpg);	
}

/* Glühlampen1 big #########################################################################*/
.mi_glueh_1{
	background-image:url(../mainimages/de_mainimage_glueh_1_big.jpg);
}
.sh_glueh_1_1{
	background-image:url(../mainimages/shine_glueh_1_big_1.jpg);
}
.sh_glueh_1_2{
	background-image:url(../mainimages/shine_glueh_1_big_2.jpg);
}
/* short */
.mi_short_glueh_1{
	background-image:url(../mainimages/de_mainimage_glueh_1_short.jpg);
}
.sh_glueh_1_short{
	background-image:url(../mainimages/shine_glueh_1_short.jpg);
}
/* Button */
.but_glueh_1{
	background-image:url(../mainimages/de_mainimage_glueh_1_but.jpg);	
}

/* UV1 big #########################################################################*/
.mi_uv_1{
	background-image:url(../mainimages/de_mainimage_uv_1_big.jpg);
}
.sh_uv_1_1{
	background-image:url(../mainimages/shine_uv_1_big_1.jpg);
}
.sh_uv_1_2{
	background-image:url(../mainimages/shine_uv_1_big_2.jpg);
}
/* short */
.mi_short_uv_1{
	background-image:url(../mainimages/de_mainimage_uv_1_short.jpg);
}
.sh_uv_1_short{
	background-image:url(../mainimages/shine_uv_1_short.jpg);
}
/* Button */
.but_uv_1{
	background-image:url(../mainimages/de_mainimage_uv_1_but.jpg);	
}
/* Movie big #########################################################################*/
.mi_movie_1{
	background-image:url(../mainimages/de_mainimage_movie_1_big.jpg);
}
.sh_movie_1_1{
	background-image:url(../mainimages/shine_movie_1_big_1.jpg);
}
.sh_movie_1_2{
	background-image:url(../mainimages/shine_movie_1_big_2.jpg);
}
/* short */
.mi_short_movie_1{
	background-image:url(../mainimages/de_mainimage_movie_1_short.jpg);
}
.sh_movie_1_short{
	background-image:url(../mainimages/shine_movie_1_short.jpg);
}
/* Button */
.but_movie_1{
	background-image:url(../mainimages/de_mainimage_movie_1_but.jpg);	
}

/* Circadian big #########################################################################*/
.mi_circadian_1{
	background-image:url(../mainimages/de_mainimage_circadian_1_big.jpg);
}
.sh_circadian_1_1{
	background-image:url(../mainimages/shine_circadian_1_big_1.jpg);
}
.sh_circadian_1_2{
	background-image:url(../mainimages/shine_circadian_1_big_2.jpg);
}
/* short */
.mi_short_circadian_1{
	background-image:url(../mainimages/de_mainimage_circadian_1_short.jpg);
}
.sh_circadian_1_short{
	background-image:url(../mainimages/shine_circadian_1_short.jpg);
}
/* Button */
.but_circadian_1{
	background-image:url(../mainimages/de_mainimage_circadian_1_but.jpg);	
}



